dpp::poll_media
message.h
partial_emoji partial_emoji dpp::poll_media::emoji emoji dpp::poll_media::emoji {}

Emoji of the media.

std::string std::string dpp::poll_media::text text dpp::poll_media::text {}

Text of the media.

Structure representing a poll media, for example the poll question or a possible poll answer.

https://discord.com/developers/docs/resources/poll#poll-media-object-poll-media-object-structure

bool
dpp::partial_emoji
name
id
animated
dpp::poll_media
text
emoji
dpp::snowflake
value
std::basic_string< Char >
std::string
uint64_t
- dpp::poll_media
  emoji
- dpp::poll_media
  text